Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360258 (qt5-qtserialbus) - Review Request: qt5-qtserialbus - The Qt Serial Bus API
Summary: Review Request: qt5-qtserialbus - The Qt Serial Bus API
Keywords:
Status: CLOSED ERRATA
Alias: qt5-qtserialbus
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: qt-reviews
TreeView+ depends on / blocked
 
Reported: 2016-07-26 11:18 UTC by Helio Chissini de Castro
Modified: 2016-09-20 17:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-20 17:06:45 UTC
rdieter: fedora-review+


Attachments (Terms of Use)

Description Helio Chissini de Castro 2016-07-26 11:18:28 UTC
Spec URL: https://heliocastro.fedorapeople.org/qt5-qtserialbus/qt5-qtserialbus.spec
SRPM URL: https://heliocastro.fedorapeople.org/qt5-qtserialbus/qt5-qtserialbus-5.7.0-1.fc24.src.rpm
Description: The Qt Serial Bus API provides classes and functions to access the various industrial serial buses and protocols, such as CAN, ModBus, and others.
Fedora Account System Username: heliocastro

Comment 1 Rex Dieter 2016-09-09 16:18:44 UTC
sorry for the delay.

naming: ok

sources: ok
f93cc8b36964c6aa965c27c3acd12f82  qtserialbus-opensource-src-5.7.0.tar.xz

licensing: ok

macros: ok

scriptlets: ok


Simple package, follows style of other qt5- components, APPROVED.

Comment 2 Rex Dieter 2016-09-09 16:20:27 UTC
pkgdb request submitted

Comment 3 Gwyn Ciesla 2016-09-09 17:59:02 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/qt5-qtserialbus

Comment 4 Rex Dieter 2016-09-12 12:25:21 UTC
imported into rawhide

Comment 5 Fedora Update System 2016-09-14 14:47:27 UTC
qt5-qtserialbus-5.7.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-09d43bf08f

Comment 6 Fedora Update System 2016-09-16 01:25:22 UTC
qt5-qtserialbus-5.7.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-09d43bf08f

Comment 7 Fedora Update System 2016-09-20 17:06:43 UTC
qt5-qtserialbus-5.7.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.